body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; }

p, span, a {
  /*     word-break: break-word; */ }

p.nttdatajpn-normal,
ul.nttdatajpn-normal,
#nttdatajpn-local-nav ul,
#nttdataggl-content-nav div.nttdatajpn-column-content p.nttdatajpn-normal,
#nttdataggl-content-nav .nttdatajpn-related-info-block-header h1,
#nttdataggl-content-nav ul.nttdatajpn-link-list-A01,
div.nttdatajpn-table-A01 {
  font-size: 100% !important; }